!
! Zebra configuration saved from vty
!   2022/05/12 14:57:58
!
hostname southwork
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
!
interface eno1
 description Alcoma peer Midway
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 2000
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface imq10
!
interface imq11
!
interface imq12
!
interface imq13
!
interface imq14
!
interface imq15
!
interface imq16
!
interface imq17
!
interface imq18
!
interface imq19
!
interface lo
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan500
!
interface vlan501
!
interface vlan502
!
interface vlan503
!
interface vlan504
!
interface vlan505
!
interface vlan506
!
interface vlan507
!
interface vlan508
!
interface vlan509
!
interface vlan510
!
interface vlan511
!
interface vlan600
!
interface vlan601
!
interface vlan602
!
interface vlan603
!
interface vlan604
!
interface vlan605
!
interface vlan606
 description peer motycin
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 50
!
interface vlan607
 description 5 GHz
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 80
!
interface vlan608
!
interface vlan609
!
interface vlan610
!
interface vlan611
!
interface vlan615
 description Sektor
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 150
!
interface vlan616
 description Vsesmer
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 150
!
interface vlan617
 description 5 GHz sektor
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
!
interface vlan618
 description Domaci AP
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 150
!
interface vlan700
!
interface vlan701
!
interface vlan702
!
interface vlan703
!
interface vlan704
!
interface vlan706
!
interface vlan800
!
interface vlan900
!
interface vlan901
!
interface vlan902
!
interface vlan903
!
interface vlan1111
 description South-Mrk-Dec
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 100
 ip ospf hello-interval 2
 ip ospf dead-interval 8
!
router ospf
 ospf router-id 10.102.100.18
 passive-interface vlan503
 passive-interface vlan504
 passive-interface vlan505
 passive-interface vlan506
 passive-interface vlan507
 passive-interface vlan508
 passive-interface vlan509
 passive-interface vlan511
 passive-interface vlan607
 passive-interface vlan611
 passive-interface vlan615
 passive-interface vlan616
 passive-interface vlan617
 passive-interface vlan618
 passive-interface vlan706
 passive-interface vlan800
 network 10.102.98.160/29 area 0.0.0.1
 network 10.102.98.192/27 area 0.0.0.1
 network 10.102.98.224/27 area 0.0.0.1
 network 10.102.100.0/28 area 0.0.0.1
 network 10.102.100.16/29 area 0.0.0.1
 network 10.102.100.24/29 area 0.0.0.1
 network 10.102.100.32/27 area 0.0.0.1
 network 10.102.100.64/29 area 0.0.0.1
 network 10.102.100.72/29 area 0.0.0.1
 network 10.102.100.80/28 area 0.0.0.1
 network 10.102.100.96/27 area 0.0.0.1
 network 10.102.100.128/25 area 0.0.0.1
 network 10.102.101.0/25 area 0.0.0.1
 network 10.102.101.128/26 area 0.0.0.1
 network 10.102.101.192/27 area 0.0.0.1
 network 10.102.101.224/28 area 0.0.0.1
 network 10.102.101.240/29 area 0.0.0.1
 network 10.102.101.248/29 area 0.0.0.1
 network 10.102.102.0/29 area 0.0.0.1
 network 10.102.102.8/29 area 0.0.0.1
 network 10.102.102.16/28 area 0.0.0.1
 network 10.102.102.64/26 area 0.0.0.1
 network 10.102.102.128/26 area 0.0.0.1
 network 10.102.103.0/25 area 0.0.0.1
 network 10.102.103.128/27 area 0.0.0.1
 network 10.102.103.160/27 area 0.0.0.1
 network 10.102.103.192/27 area 0.0.0.1
 network 10.102.103.224/27 area 0.0.0.1
 network 10.102.103.233/29 area 0.0.0.1
 network 10.102.103.240/29 area 0.0.0.1
 network 10.102.103.248/29 area 0.0.0.1
 network 10.102.120.0/25 area 0.0.0.1
 network 10.218.21.128/25 area 0.0.0.1
 network 172.24.20.1/29 area 0.0.0.1
 network 172.24.48.0/29 area 0.0.0.1
 network 172.25.31.0/29 area 0.0.0.1
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
